/* http://www.best-poker-sites.com/style.css */
body{
	font-family: arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: Silver;
	scrollbar-face-color: #98061D;
	scrollbar-shadow-color: #4E030F;
	scrollbar-highlight-color: #CD0726;
	scrollbar-3dlight-color: #F63D5A;
	scrollbar-darkshadow-color: #4E030F;
	scrollbar-track-color: #5D0311;
	scrollbar-arrow-color: #F63D5A;
}

a:Hover{
	text-decoration: none;
	color: White;
}

a{
	text-decoration: none;
	color: Silver;
}

.links{
	color: Silver;
	text-decoration: underline;
}
.links:hover{
	color: White;
	text-decoration: none;
}

.links1{
	color: #98061D;
	font-size: 8pt;
	text-decoration: none;
}
linkss{
	color: #98061D;
	font-size: 10pt;
	text-decoration: none;
}

.links1:hover{
	color: #98061D;
	font-size: 8pt;
	text-decoration: underline;
}

.links2{
	color: #98061D;
	text-decoration: none;
}
.links2:hover{
	color: Silver;
	text-decoration: none;
}

H1{
	font-family: arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #98061D;
	font-weight: bold;
}

H2{
	font-family: arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: Silver;
	font-weight: bold;
}

H3{
	font-family: arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: Silver;
	font-weight: normal;
}
